body .pbmit-bg-color-blackish {
    background-color: #1434bd;
}
body .pbmit-bg-color-global {
    background-color: #fff !important;
}
.site-navigation ul.navigation > li > a { color:#000 !important;}
.site-header .site-branding img { max-height: 90px; padding: 5px 0px;}
.header-style-1 .pbmit-pre-header-left ul li i {color: #35b5ff;}
.pbmit-clr-wht {color:#fff !important;}
.header-style-1 .pbmit-pre-header-right .pbmit-contact-info li a:after {top: 4px; right: 8px;}
.pbmit-pre-header-left ul .pbmit-news span { background-color: #35b5ff; color: #000;}
.pbmit-heading-subheading .pbmit-subtitle { color: #35b5ff;}
.pbmit-heading-subheading .pbmit-title { color: #1434bb;}
.pbmit-heading-subheading .pbmit-heading-desc , .pbmit-heading-desc { color: #000;}
.pbmit-btn { background-color:#1434bb; color: #fff;}
.pbmit-ihbox-style-2 .pbmit-title:before { background-color: #35b5ff;}
h1, h2, h3, h4, h5, h6 { color: #1434bd;}
.about-section_one {padding: 50px 0 50px 0;}
.about-us-one_bg { background-color: #1434bb;}
.about-us_one { padding: 100px 0px 100px 0px;}
.pbmit-title-bar-wrapper, .pbmit-title-bar-wrapper::before {
    background-color: rgba(20, 25, 60, 0.5);
    background-image: url(../images/title-bar.webp) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}
.section-lgt-5 { padding-top: 50px;}

@media (min-width: 1201px) {
    .site-header .pbmit-social-links li a { color: #1434bd !important;}
	.site-header .pbmit-social-links li a:hover { color: #000 !important;}
	.site-navigation ul.navigation > li > a:hover {color: #1434bd !important;}
	.main-menu ul > li.dropdown > a:after { color:#000 !important;}
	.header-style-1 .pbmit-pre-header-right .pbmit-contact-info li a { color: #35b5ff; background: #fff; padding: 5px 20px; }
}
@media (min-width: 1200px) {
    .col-xl-4-1 {
        flex: 0 0 auto;
        width: 33.0%;
		margin-right: 0.33333333%;
    }
}
@media (max-width: 1200px) {
    .navbar-toggler {
        display: block !important;
        position: absolute;
        right: 0px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-color: transparent;
        padding: 0;
        font-size: 35px;
        line-height: 35px;
        color: #1434bb !important;
        width: 40px;
        z-index: 1;
    }
}
.pt-0{padding-top:0px !important;}
.pt-1{padding-top:10px !important;}
.pt-2{padding-top:20px !important;}
.pt-3{padding-top:30px !important;}
.pt-4{padding-top:40px !important;}
.pt-5{padding-top:50px !important;}
.pb-0{padding-bottom:0px !important;}
.pb-1{padding-bottom:10px !important;}
.pb-2{padding-bottom:20px !important;}
.pb-3{padding-bottom:30px !important;}
.pb-4{padding-bottom:40px !important;}
.pb-5{padding-bottom:50px !important;}

.mt-0{margin-top:0px !important;}
.mt-1{margin-top:10px !important;}
.mt-2{margin-top:20px !important;}
.mt-3{margin-top:30px !important;}
.mt-4{margin-top:40px !important;}
.mt-5{margin-top:50px !important;}
.mb-0{margin-bottom:0px !important;}
.mb-1{margin-bottom:10px !important;}
.mb-2{margin-bottom:20px !important;}
.mb-3{margin-bottom:30px !important;}
.mb-4{margin-bottom:40px !important;}
.mb-5{margin-bottom:50px !important;}

.tc{text-align:center !important;}
.lslh{list-style:square; line-height:35px; margin-left:20px; color:#000;}
/*.pbmit-style-button  a
 {
    font-size: 14px;
    bottom: 0;
    position: relative;
    display: inline-block;
    top: 5px;
    border-radius: 0;
    height: 55px;
    width: 100px;
    padding: 0 !important;
    border: 2px solid rgba(255, 255, 255, .5) !important;
    -webkit-clip-path: polygon(101% 0, 100% calc(101% - 14px), calc(100% - 14px) 101%, 0 100%, 0 0);
    clip-path: polygon(101% 0, 100% calc(101% - 14px), calc(100% - 14px) 101%, 0 100%, 0 0);
    background-repeat: no-repeat;
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, .5) calc(14px * 0.75 - 1px * 1), transparent calc(14px * 0.75 - 1px * 1)) !important;
}*/
.pbmit-style-button a {
    font-size: 14px;
    position: relative;
    display: inline-block;
    margin: 10px 0px;
    border-radius: 5px;
    height: 30px;
    width: 100px;
    /*padding: 0 !important;*/
    border: 2px solid rgba(0, 0, 0, .5) !important;
    text-align: center;	
	padding-top:2.5px;
}
.box-style-wt{border:1px solid #ccc; box-shadow:2px 2px 5px 1px #eee; border-radius:10px;}
.bsm{padding: 0px 0px 0px 20px;}
.fs-24{ font-size: 24px !important;}
.br-shd{border-radius:10px; box-shadow:2px 2px 3px 1px #ccc;}